<s class_id="0" version="0">
  <m_XMainWnd>
  <list_wnd class_id="1" version="0">
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>0</top>
        <right>262</right>
        <bottom>37</bottom>
      </rect>
      <resource_id>51</resource_id>
      <skin_id>ButtonPlayDateTime</skin_id>
      <tool_tip>IDS_ToolTip_PlayDateTime</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>555</top>
        <right>300</right>
        <bottom>29</bottom>
      </rect>
      <resource_id>20</resource_id>
      <skin_id>ButtonPlayStatus</skin_id>
      <tool_tip>IDS_ToolTip_PlayStatus</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1027</left>
        <top>50</top>
        <right>315</right>
        <bottom>100</bottom>
      </rect>
      <resource_id>40</resource_id>
      <skin_id>ButtonPlayLogo</skin_id>
      <tool_tip>IDS_ToolTip_PlayLogo</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1300</left>
        <top>0</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>15</resource_id>
      <skin_id>ButtonPlayExit</skin_id>
      <tool_tip>IDS_ToolTip_Exit</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1205</left>
        <top>160</top>
        <right>132</right>
        <bottom>140</bottom>
      </rect>
      <resource_id>35</resource_id>
      <skin_id>ButtonPlayRecord</skin_id>
      <tool_tip>IDS_ToolTip_PlayRecord</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1205</left>
        <top>300</top>
        <right>132</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>52</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_PlayRecord_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>150</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>36</resource_id>
      <skin_id>ButtonFastPlay</skin_id>
      <tool_tip>IDS_ToolTip_FastPlay</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>190</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>53</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_FastPlay_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1080</left>
        <top>150</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>37</resource_id>
      <skin_id>ButtonSlowPlay</skin_id>
      <tool_tip>IDS_ToolTip_SlowPlay</tool_tip>
    </item>
   <item classname="XWnd">
      <rect>
        <left>1080</left>
        <top>190</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>54</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_SlowPlay_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1130</left>
        <top>150</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>39</resource_id>
      <skin_id>ButtonBakup</skin_id>
      <tool_tip>IDS_ToolTip_Bakup</tool_tip>
    </item>
  <item classname="XWnd">
      <rect>
        <left>1130</left>
        <top>190</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>55</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_Bakup_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>210</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>44</resource_id>
      <skin_id>ButtonInc</skin_id>
      <tool_tip>IDS_ToolTip_NextFrame</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>250</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>56</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_NextFrame_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1080</left>
        <top>210</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>42</resource_id>
      <skin_id>ButtonDec</skin_id>
      <tool_tip>IDS_ToolTip_PrevFrame</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1080</left>
        <top>250</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>57</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_PrevFrame_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1130</left>
        <top>210</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>38</resource_id>
      <skin_id>ButtonPlayStop</skin_id>
      <tool_tip>IDS_ToolTip_PlayStop</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1130</left>
        <top>250</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>21</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_StopPlay_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>270</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>46</resource_id>
      <skin_id>ButtonPause</skin_id>
      <tool_tip>IDS_ToolTip_PausePlay</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>310</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>22</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_PausePlay_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1080</left>
        <top>270</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>41</resource_id>
      <skin_id>ButtonPlayAudio</skin_id>
      <tool_tip>IDS_ToolTip_Audio</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1080</left>
        <top>310</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>23</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_Audio_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1130</left>
        <top>270</top>
        <right>40</right>
        <bottom>40</bottom>
      </rect>
      <resource_id>17</resource_id>
      <skin_id>ButtonPlayLayout</skin_id>
      <tool_tip>IDS_ToolTip_Layout</tool_tip>
    </item>
   <item classname="XWnd">
      <rect>
        <left>1130</left>
        <top>310</top>
        <right>40</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>24</resource_id>
      <skin_id>ButtonText</skin_id>
      <tool_tip>IDS_Layout_Text</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>350</top>
        <right>1340</right>
        <bottom>555</bottom>
      </rect>
      <resource_id>45</resource_id>
      <skin_id>Control</skin_id>
      <tool_tip></tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1030</left>
        <top>330</top>
        <right>190</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>49</resource_id>
      <skin_id>ButtonPlayStatus</skin_id>
      <tool_tip>IDS_ToolTip_Calendar</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1220</left>
        <top>330</top>
        <right>1346</right>
        <bottom>350</bottom>
      </rect>
      <resource_id>48</resource_id>
      <skin_id>Control</skin_id>
      <tool_tip></tool_tip>
    </item> 
    <item classname="XWnd">
      <rect>
        <left>0</left>
        <top>588</top>
        <right>1360</right>
        <bottom>768</bottom>
      </rect>
      <resource_id>50</resource_id>
      <skin_id>Control</skin_id>
      <tool_tip></tool_tip>
    </item>  
  </list_wnd>
</m_XMainWnd>
</s>
